.interactive {
  -webkit-transition: 0.1s ease-out;
  -moz-transition: 0.1s ease-out;
  -o-transition: 0.1s ease-out;
  transition: 0.1s ease-out;
}
.widget-container {
  padding: 15px;
  overflow: auto;
  background-color: var(--color-code-background);
  min-height: 75px;
}

.widget-container .printout {
  margin-top: 20px;
  border-top: solid 2px var(--color-foreground-border);
  padding-top: 20px;
}

.widget-container > div {
  width: 100%;
}

.enable-widget-button {
  padding: 10px;
  color: #ffffff !important;
  text-transform: uppercase;
  text-decoration: none;
  background: #526cfe;
  border: 2px solid #526cfe !important;
  transition: all 0.1s ease 0s;
  box-shadow: 0 5px 10px var(--color-foreground-border);
}
.enable-widget-button:hover {
  color: #526cfe !important;
  background: #ffffff;
  transition: all 0.1s ease 0s;
}
.enable-widget-button:focus {
  outline: 0 !important;
  transform: scale(0.98);
  transition: all 0.1s ease 0s;
}

/*
     FILE ARCHIVED ON 17:35:36 Oct 02, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 20:08:30 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.402
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.027
  esindex: 0.005
  cdx.remote: 6.609
  LoadShardBlock: 108.846 (3)
  PetaboxLoader3.resolve: 316.983 (4)
  PetaboxLoader3.datanode: 123.733 (5)
  load_resource: 401.447 (2)
*/